.page-title-section {
  @apply bg-white w-screen-95 mdCustom:w-full mdCustom:w-screen-container pt-4 mdCustom:pt-20;
  @apply flex flex-col justify-start items-center;

  .main-section {
    @apply w-full flex flex-row justify-between items-center pb-2;
  }
}

.cvs-list-section {
  @apply bg-white w-screen-95 mdCustom:w-full mdCustom:w-screen-container pt-4 mdCustom:pt-8;
  @apply flex flex-row justify-between items-center flex-wrap;
}

.add-cv-card {
  @apply mb-7 hidden mdCustom:flex flex-row justify-between items-start w-lg;

  .dashed-btn {
    @apply w-70 h-98;
    @apply flex flex-col justify-center items-center;
    border: 4px dashed #717A8F;
    box-sizing: border-box;
  }
}

.add-cv-card:hover {
  .dashed-btn {
    background-color: rgba(55, 34, 211, 0.1);
    border-color: var(--secondary);

    svg > path {
      fill: var(--secondary);
    }
  }

  h1 {
    @apply text-secondary;
  }
}

.cv-card-image-ph {
  @apply w-70/2 mdCustom:w-70;
  @apply h-98/2 mdCustom:h-98;
  @apply shadow-cvbuilder-drop-image mr-4 mdCustom:mr-0
}

.cv-card-ph {
  @apply mb-7 flex flex-row justify-start mdCustom:justify-between items-start w-full mdCustom:w-lg;
}

:host ::ng-deep .ph-buttons.ph-item {
  border: none!important;
  padding: 0!important;
}
